Skip to main content

Cisco Products Denial of Service Vulnerability

Last Update Date: 17 Nov 2020 Release Date: 11 Nov 2020 4069 Views

RISK: Medium Risk

TYPE: Operating Systems - Networks OS

TYPE: Networks OS

A vulnerability was identified in Cisco products, a remote attacker could exploit the vulnerability to trigger denial of service condition on the targeted system.


Impact

  • Denial of Service

System / Technologies affected

  • Cisco ASR 9000 with Cisco IOS XR version earlier than 6.7.2 or 7.1.2

 

Please refer to the link below for detail:

Solutions

Before installation of the software, please visit the vendor web-site for more details.

 
  • Apply fixes issued by the vendor:

Vulnerability Identifier


Source


Related Link